﻿'------------------------------------------------------------------------------
' <auto-generated>
'     Este código fue generado por una herramienta.
'     Versión de runtime:4.0.30319.42000
'
'     Los cambios en este archivo podrían causar un comportamiento incorrecto y se perderán si
'     se vuelve a generar el código.
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On

Imports System

Namespace My.Resources
    
    'StronglyTypedResourceBuilder generó automáticamente esta clase
    'a través de una herramienta como ResGen o Visual Studio.
    'Para agregar o quitar un miembro, edite el archivo .ResX y, a continuación, vuelva a ejecutar ResGen
    'con la opción /str o recompile su proyecto de VS.
    '''<summary>
    '''  Clase de recurso fuertemente tipado, para buscar cadenas traducidas, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Devuelve la instancia de ResourceManager almacenada en caché utilizada por esta clase.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Medicion.Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Reemplaza la propiedad CurrentUICulture del subproceso actual para todas las
        '''  búsquedas de recursos mediante esta clase de recurso fuertemente tipado.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property _TD_software_SRG_inicio_2016() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("_TD_software_SRG_inicio_2016", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Byte[].
        '''</summary>
        Friend ReadOnly Property Ayuda() As Byte()
            Get
                Dim obj As Object = ResourceManager.GetObject("Ayuda", resourceCulture)
                Return CType(obj,Byte())
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property base_gráfico_16() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("base_gráfico_16", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property base_instrumentos_16() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("base_instrumentos_16", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property base_tabla_16() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("base_tabla_16", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Aca_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Aca_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Aca_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Aca_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Aca_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Aca_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Aca_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Aca_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Acc_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Acc_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Acc_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Acc_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Acc_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Acc_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Acc_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Acc_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Ayuda_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Ayuda_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Ayuda_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Ayuda_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Conexion_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Conexion_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Conexion_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Conexion_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Cos_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Cos_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Cos_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Cos_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Cos_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Cos_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Cos_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Cos_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Detener_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Detener_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Detener_gris_claro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Detener_gris_claro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Detener_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Detener_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_FHz_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_FHz_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_FHz_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_FHz_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Guardar_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Guardar_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Guardar_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Guardar_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Hz_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Hz_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Hz_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Hz_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Hz_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Hz_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Hz_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Hz_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Imprimir_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Imprimir_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Imprimir_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Imprimir_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Pausa_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Pausa_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Pausa_gris_claro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Pausa_gris_claro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Pausa_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Pausa_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_ahora_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_ahora_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_ahora_gris_claro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_ahora_gris_claro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_ahora_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_ahora_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_ahora_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_ahora_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_gris_claro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_gris_claro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Registrar_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Registrar_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Reset_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Reset_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Reset_gris_claro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Reset_gris_claro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Reset_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Reset_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_rpm_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_rpm_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_RPM_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_RPM_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_rpm_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_rpm_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_RPM_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_RPM_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Tq_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Tq_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Tq_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Tq_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Tq_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Tq_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Tq_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Tq_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vca_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vca_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vca_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vca_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vca_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vca_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vca_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vca_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vcc_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vcc_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vcc_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vcc_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vcc_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vcc_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Vcc_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Vcc_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_W_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_W_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_W_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_W_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_W_verde() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_W_verde", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_W_verde1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_W_verde1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_amarillo() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_amarillo", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_cyan() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_cyan", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_marron() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_marron", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_negro1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_negro1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_X_rojo() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_X_rojo", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_amarillo() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_amarillo", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_amarillo1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_amarillo1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_cyan() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_cyan", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_cyan1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_cyan1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_gris1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_gris1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_marron() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_marron", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_marron1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_marron1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_rojo() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_rojo", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property boton_Y_rojo1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("boton_Y_rojo1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Linea() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Linea", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Numeros() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Numeros", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property numeros_tabla_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("numeros_tabla_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Ayuda() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Ayuda", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Ayuda_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Ayuda_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Detener() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Detener", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Detener_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Detener_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Guardar_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Guardar_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Guardar_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Guardar_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Imprimir_gris() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Imprimir_gris", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Imprimir_negro() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Imprimir_negro", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Medir() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Medir", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Medir_ahora() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Medir_ahora", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Medir_ahora_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Medir_ahora_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Medir_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Medir_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Pausa() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Pausa", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Pausa_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Pausa_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Registrar() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Registrar", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Registrar_ahora() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Registrar_ahora", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Registrar_ahora_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Registrar_ahora_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Registrar_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Registrar_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Reset() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Reset", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Reset_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Reset_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Stop() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Stop", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property palabra_Stop_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("palabra_Stop_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Puntos() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Puntos", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_10() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_10", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_11() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_11", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_12() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_12", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_13() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_13", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_14() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_14", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_2() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_2", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_3() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_3", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_4() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_4", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_5() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_5", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_6() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_6", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_7() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_7", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_8() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_8", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp_9() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp_9", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp1() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp1", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp10() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp10", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp11() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp11", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp12() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp12", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp13() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp13", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp14() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp14", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp15() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp15", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp2() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp2", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp3() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp3", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp4() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp4", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp5() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp5", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp6() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp6", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp7() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp7", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp8() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp8", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property Reloj_verde_transp9() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("Reloj_verde_transp9", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
        
        '''<summary>
        '''  Busca un recurso adaptado de tipo System.Drawing.Bitmap.
        '''</summary>
        Friend ReadOnly Property TD_software_SRG_imprimir() As System.Drawing.Bitmap
            Get
                Dim obj As Object = ResourceManager.GetObject("TD_software_SRG_imprimir", resourceCulture)
                Return CType(obj,System.Drawing.Bitmap)
            End Get
        End Property
    End Module
End Namespace
